# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an
# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
# KIND, either express or implied.  See the License for the
# specific language governing permissions and limitations
# under the License

flink-connector-parent:
  name: "Apache Flink-connector-parent 1.1.0 Source release"
  source_release_url: "https://www.apache.org/dyn/closer.lua/flink/flink-connector-parent-1.1.0/flink-connector-parent-1.1.0-src.tgz"
  source_release_asc_url: "https://downloads.apache.org/flink/flink-connector-parent-1.1.0/flink-connector-parent-1.1.0-src.tgz.asc"
  source_release_sha512_url: "https://downloads.apache.org/flink/flink-connector-parent-1.1.0/flink-connector-parent-1.1.0-src.tgz.sha512"

flink-shaded-20.0:
  name: "Apache Flink-shaded 20.0 Source Release"
  source_release_url: "https://www.apache.org/dyn/closer.lua/flink/flink-shaded-20.0/flink-shaded-20.0-src.tgz"
  source_release_asc_url: "https://downloads.apache.org/flink/flink-shaded-20.0/flink-shaded-20.0-src.tgz.asc"
  source_release_sha512_url: "https://downloads.apache.org/flink/flink-shaded-20.0/flink-shaded-20.0-src.tgz.sha512"

flink-shaded-19.0:
  name: "Apache Flink-shaded 19.0 Source Release"
  source_release_url: "https://www.apache.org/dyn/closer.lua/flink/flink-shaded-19.0/flink-shaded-19.0-src.tgz"
  source_release_asc_url: "https://downloads.apache.org/flink/flink-shaded-19.0/flink-shaded-19.0-src.tgz.asc"
  source_release_sha512_url: "https://downloads.apache.org/flink/flink-shaded-19.0/flink-shaded-19.0-src.tgz.sha512"

flink-shaded-18.0:
  name: "Apache Flink-shaded 18.0 Source Release"
  source_release_url: "https://www.apache.org/dyn/closer.lua/flink/flink-shaded-18.0/flink-shaded-18.0-src.tgz"
  source_release_asc_url: "https://downloads.apache.org/flink/flink-shaded-18.0/flink-shaded-18.0-src.tgz.asc"
  source_release_sha512_url: "https://downloads.apache.org/flink/flink-shaded-18.0/flink-shaded-18.0-src.tgz.sha512"

pre-bundled-hadoop-2.4:
  name: "Pre-bundled Hadoop 2.4.1"
  source_release_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.4.1-10.0/flink-shaded-hadoop-2-uber-2.4.1-10.0.jar"
  source_release_asc_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.4.1-10.0/flink-shaded-hadoop-2-uber-2.4.1-10.0.jar.asc"
  source_release_sha512_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.4.1-10.0/flink-shaded-hadoop-2-uber-2.4.1-10.0.jar.sha1"

pre-bundled-hadoop-2.6:
  name: "Pre-bundled Hadoop 2.6.5"
  source_release_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.6.5-10.0/flink-shaded-hadoop-2-uber-2.6.5-10.0.jar"
  source_release_asc_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.6.5-10.0/flink-shaded-hadoop-2-uber-2.6.5-10.0.jar.asc"
  source_release_sha512_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.6.5-10.0/flink-shaded-hadoop-2-uber-2.6.5-10.0.jar.sha1"

pre-bundled-hadoop-2.7:
  name: "Pre-bundled Hadoop 2.7.5"
  source_release_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.7.5-10.0/flink-shaded-hadoop-2-uber-2.7.5-10.0.jar"
  source_release_asc_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.7.5-10.0/flink-shaded-hadoop-2-uber-2.7.5-10.0.jar.asc"
  source_release_sha512_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.7.5-10.0/flink-shaded-hadoop-2-uber-2.7.5-10.0.jar.sha1"

pre-bundled-hadoop-2.8:
  name: "Pre-bundled Hadoop 2.8.3"
  source_release_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.8.3-10.0/flink-shaded-hadoop-2-uber-2.8.3-10.0.jar"
  source_release_asc_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.8.3-10.0/flink-shaded-hadoop-2-uber-2.8.3-10.0.jar.asc"
  source_release_sha512_url: "https://repo.maven.apache.org/maven2/org/apache/flink/flink-shaded-hadoop-2-uber/2.8.3-10.0/flink-shaded-hadoop-2-uber-2.8.3-10.0.jar.sha1"
